
TYPO3.Flow - Feature # 39792

Status: Resolved Priority: Should have
Author: Robert Lemke Category: I18n
Created: 2012-08-14 Assigned To: Karsten Dambekalns
Updated: 2012-12-10 Due date:
PHP Version: 5.3
Has patch: No
Complexity: medium
Subject: Implement support for localized resources
Description

The feature of localized is already documented in The Definitive Guide (sic!) but not yet implemented:

The ``ResourceViewHelper`` will by default use locale-specific versions of any resources
you ask for. If you want to avoid that you can disable that:

  {f:uri.resource(path: 'header.png', localize: 0)}

Related issues:
duplicates TYPO3.Fluid - Feature # 32339: ResourceViewHelper should support I18n Resolved 2011-12-06

History
#1 - 2012-08-14 09:56 - Robert Lemke
- Status changed from New to On Hold

Needs to be fixed by the related issue …

#2 - 2012-08-14 12:16 - Gerrit Code Review
- Status changed from On Hold to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13647

#3 - 2012-08-14 12:19 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns

#4 - 2012-10-04 09:57 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13647

#5 - 2012-10-04 10:03 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13647
#6 - 2012-12-10 13:12 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
